# RakNet::AddUserToQuickJoin_Func Struct Reference

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::AddUserToQuickJoin_Func:

List of all members.

## Detailed Description

Enter quick join mode Quick join mode will wait until the specified timeout to try to automatically join a room each second. A room will only be joined if enough quick join members can join at once to fill all playable slots in the room Older rooms are given priority to quick join If no rooms are available to join, but enough quick join members are present to create a room instead, this will be done. The room custom properties will be any equality comparisons with networkedQuickJoinUser.query

The documentation for this struct was generated from the following files:

- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h
- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.cpp